Minecraft Pocket Edition v0.12

Hi everyone!

We’ve started getting a lot of questions about adding support for Pocket Edition version 0.12.X. Our MCPE servers run on the PocketMine server software which is currently being developed for 0.12.X. There are some early bleeding edge versions, but we won’t be deploying these to our MCPE platform as they haven’t been tested. Once PocketMine promotes a new development build that’s compatible with MCPE 0.12, we’ll get it added to the control panel right away.

Until that time, you won’t be able to join your server if you’ve updated your game to 0.12; therefore, we recommend that you stay on 0.10 or 0.11.

Experimental versions of MCPE 0.12 have been added to the control panel, but we still recommend sticking with 0.11 as these most definitely have bugs.

We’ll keep this post updated so check back to see the latest status on MCPE v0.12.

– The CubedHost Team

Share on FacebookTweet about this on TwitterShare on Reddit